<?php
require_once( __DIR__ . '/constants.php' );
/* ============================================ */

$servername = "localhost";

$database = "vaivpnxy_somnath";

$username = "vaivpnxy_somnath";

$password = 'vaivpnxy_somnath';


/* ============================================ */

$conn = mysqli_connect($servername, $username, $password, $database);

if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
?>